table#grid-data
{
	font-size:11px;
}

th.text-left input
{
	display:none;
}

th.text-left input[type='search']
{
	width:70%;
}

th.text-left input.glyphicon
{
	height:2em !important;
}

th[data-column-id='location'],
th[data-column-id='sale']
{
	vertical-align:top !important;
}

table th {
	width: auto !important;
}
.advanced
{
	float:left;
	font-size:1.5em;
}

.col-md-1 {
    width: 8.333% !important;
}

.table-condensed > thead > tr > th, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > tbody > tr > td, .table-condensed > tfoot > tr > td {
    padding: 2px !important;
}